#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: GridMag\n"
"POT-Creation-Date: 2025-06-18 06:41+0530\n"
"PO-Revision-Date: 2025-06-18 06:41+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:24
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:30
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:37
msgid "Most Used Categories"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:53
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#. translators: 1: title.
#: comments.php:38
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:44
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#. translators: %s: Year and site name.
#: footer.php:91
#, php-format
msgid "Copyright &copy; %s"
msgstr ""

#: footer.php:91
msgid "Y"
msgstr ""

#. translators: %s: Theme author.
#: footer.php:93
#, php-format
msgid "Design by %s"
msgstr ""

#: footer.php:98
msgid "Scroll to Top"
msgstr ""

#: functions.php:86 header.php:106
msgid "Primary Menu"
msgstr ""

#: functions.php:87 header.php:30
msgid "Secondary Menu"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:31 header.php:107
msgid "Menu"
msgstr ""

#: header.php:121
msgid "Close Search"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:18
msgid "Widget Display Conditions"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:19
msgid ""
"Widget Display Conditions plugin helps you to control on which website page "
"you want a particular widget to be displayed."
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:23
msgid "Yoast SEO"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:24
msgid ""
"Yoast SEO plugin helps you with your search engine optimization. Yoast SEO "
"is the favorite WordPress SEO plugin of millions of users worldwide."
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:28
msgid "WP-PageNavi"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:29
msgid ""
"WP-PageNavi plugin helps to display numbered page navigation of this theme. "
"Just install and activate the plugin."
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:33
msgid "Regenerate Thumbnails"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:34
msgid ""
"Regenerate Thumbnails plugin helps you to regenerate your thumbnails to "
"match with this theme. Install and activate the plugin. From the left hand "
"navigation menu, click Tools &gt; Regen. Thumbnails. On the next screen, "
"click Regenerate All Thumbnails."
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:38
msgid "Widget Context"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:39
msgid ""
"Widget Context plugin helps you to show or hide widgets on certain sections "
"of your site - front page, posts, pages, archives, search, etc."
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:43
msgid "Loco Translate"
msgstr ""

#: inc/admin/classes/class-customize-recommended-plugins.php:44
msgid ""
"Loco Translate plugin provides in-browser editing of WordPress translation "
"files."
msgstr ""

#: inc/admin/customizer.php:31
msgid "Theme Options"
msgstr ""

#: inc/admin/customizer.php:47
msgid ""
"To change Background Color, need to remove background image first:- go to "
"Appearance : Customize : Theme Options : Background Image"
msgstr ""

#: inc/admin/options/footer-options.php:13
msgid "Footer"
msgstr ""

#: inc/admin/options/footer-options.php:17
msgid "Footer copyright notice"
msgstr ""

#: inc/admin/options/footer-options.php:21
msgid "Hide Footer Widgets"
msgstr ""

#: inc/admin/options/getting-started.php:13
msgid "Getting Started"
msgstr ""

#: inc/admin/options/getting-started.php:13
msgid ""
"Thanks for your interest in GridMag! If you have any questions or run into "
"any trouble, please visit us the following links. We will get you fixed up!"
msgstr ""

#: inc/admin/options/getting-started.php:17
msgid "Documentation"
msgstr ""

#: inc/admin/options/getting-started.php:21
msgid "Contact Us"
msgstr ""

#: inc/admin/options/header-options.php:13
msgid "Header Options"
msgstr ""

#: inc/admin/options/header-options.php:17
msgid "Hide Header Content"
msgstr ""

#: inc/admin/options/header-options.php:21
msgid "Hide Site Title and Description from Header Image"
msgstr ""

#: inc/admin/options/other-options.php:13
msgid "Other Options"
msgstr ""

#: inc/admin/options/other-options.php:17
msgid "Enable Sticky Menu on Small Screen"
msgstr ""

#: inc/admin/options/other-options.php:21
msgid "Disable Primary Menu"
msgstr ""

#: inc/admin/options/other-options.php:25
msgid "Disable Secondary Menu"
msgstr ""

#: inc/admin/options/other-options.php:29
msgid "Hide Header Date"
msgstr ""

#: inc/admin/options/other-options.php:33
msgid "Enable Gutenberg Widget Block Editor"
msgstr ""

#: inc/admin/options/post-options.php:13
msgid "Post Options"
msgstr ""

#: inc/admin/options/post-options.php:17
msgid "Hide HomePage Posts Heading"
msgstr ""

#: inc/admin/options/post-options.php:19 index.php:33
msgid "Recent Posts"
msgstr ""

#: inc/admin/options/post-options.php:21
msgid "HomePage Posts Heading"
msgstr ""

#: inc/admin/options/post-options.php:25
#: inc/admin/options/singular-page-options.php:17
msgid "Featured Image Link"
msgstr ""

#: inc/admin/options/post-options.php:25
msgid "Do you want the featured image in a post to be linked to its post?"
msgstr ""

#: inc/admin/options/post-options.php:25
#: inc/admin/options/singular-page-options.php:17
msgid "Yes"
msgstr ""

#: inc/admin/options/post-options.php:25
#: inc/admin/options/singular-page-options.php:17
msgid "No"
msgstr ""

#: inc/admin/options/post-options.php:30
msgid "Auto Post Summary Length"
msgstr ""

#: inc/admin/options/post-options.php:30
msgid ""
"Enter the number of words need to display in the post summary. Default is 20 "
"words."
msgstr ""

#: inc/admin/options/post-options.php:34
msgid "Hide Post Titles from Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:38
msgid "Hide Post Headers from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:42
msgid "Remove Links from Single Post Titles"
msgstr ""

#: inc/admin/options/post-options.php:46
msgid "Show Post Snippets on Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:50
msgid "Hide Posted Dates from Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:54
msgid "Hide Posted Dates from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:58
msgid "Hide Post Authors from Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:62
msgid "Hide Post Authors from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:66
msgid "Hide Post Categories from Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:70
msgid "Hide Post Categories from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:74
msgid "Hide Post Tags from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:78
msgid "Hide Comment Links from Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:82
msgid "Hide Comment Links from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:86
msgid "Hide Comments/Comment Form from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:90
msgid "Hide Post Edit Links from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:94
msgid "Hide Featured Images from Posts Summaries"
msgstr ""

#: inc/admin/options/post-options.php:98
msgid "Hide Featured Images from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:102
msgid "Hide Author Bio Box from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:106
msgid "Hide Post Navigation from Single Posts"
msgstr ""

#: inc/admin/options/post-options.php:110
msgid "Hide Posts Navigation from Homepage/Archive Pages/Search Pages"
msgstr ""

#: inc/admin/options/post-options.php:114
msgid "Posts Navigation Type"
msgstr ""

#: inc/admin/options/post-options.php:114
msgid ""
"Select posts navigation type you need. If you activate WP-PageNavi plugin, "
"this navigation will be replaced by WP-PageNavi navigation."
msgstr ""

#: inc/admin/options/post-options.php:114
msgid "Normal Navigation"
msgstr ""

#: inc/admin/options/post-options.php:114
msgid "Numbered Navigation"
msgstr ""

#: inc/admin/options/recommended-plugins.php:14
#: inc/admin/options/recommended-plugins.php:18
msgid "Recommended Plugins"
msgstr ""

#: inc/admin/options/singular-page-options.php:13
msgid "Page Options"
msgstr ""

#: inc/admin/options/singular-page-options.php:17
msgid "Do you want the featured image in a page to be linked to its page?"
msgstr ""

#: inc/admin/options/singular-page-options.php:21
msgid "Hide Featured Images from Single Pages"
msgstr ""

#: inc/admin/options/singular-page-options.php:25
msgid "Hide Page Headers from Single Pages"
msgstr ""

#: inc/admin/options/singular-page-options.php:29
msgid "Remove Links from Single Page Titles"
msgstr ""

#: inc/admin/options/singular-page-options.php:33
msgid "Hide Posted Dates from Single Pages"
msgstr ""

#: inc/admin/options/singular-page-options.php:37
msgid "Hide Page Authors from Single Pages"
msgstr ""

#: inc/admin/options/singular-page-options.php:41
msgid "Hide Comment Links from Single Pages"
msgstr ""

#: inc/admin/options/singular-page-options.php:45
msgid "Hide Comments/Comment Form from Single Pages"
msgstr ""

#: inc/admin/options/singular-page-options.php:49
msgid "Hide Edit Links from Single Pages"
msgstr ""

#: inc/admin/options/social-profiles.php:13
msgid "Footer Social Buttons"
msgstr ""

#: inc/admin/options/social-profiles.php:17
msgid "Hide Footer Social + Search + Login/Logout Buttons"
msgstr ""

#: inc/admin/options/social-profiles.php:17
msgid ""
"If you checked this option, all buttons will disappear from footer. There is "
"no any effect from \"Hide Search Button from Footer\" and \"Hide Login/"
"Logout Button from Footer\" options."
msgstr ""

#: inc/admin/options/social-profiles.php:21
msgid "Hide Search Button from Footer"
msgstr ""

#: inc/admin/options/social-profiles.php:21
#: inc/admin/options/social-profiles.php:25
msgid ""
"This option has no effect if you checked the option: \"Hide Footer Social + "
"Search + Login/Logout Buttons\""
msgstr ""

#: inc/admin/options/social-profiles.php:25
msgid "Hide Login/Logout Button from Footer"
msgstr ""

#: inc/admin/options/social-profiles.php:29
#: inc/admin/options/social-profiles.php:301
msgid "Twitter URL"
msgstr ""

#: inc/admin/options/social-profiles.php:33
#: inc/admin/options/social-profiles.php:305
msgid "Facebook URL"
msgstr ""

#: inc/admin/options/social-profiles.php:37
#: inc/admin/options/social-profiles.php:309
msgid "Google Plus URL"
msgstr ""

#: inc/admin/options/social-profiles.php:41
#: inc/admin/options/social-profiles.php:313
msgid "Pinterest URL"
msgstr ""

#: inc/admin/options/social-profiles.php:45
#: inc/admin/options/social-profiles.php:317
msgid "Linkedin Link"
msgstr ""

#: inc/admin/options/social-profiles.php:49
#: inc/admin/options/social-profiles.php:321
msgid "Instagram Link"
msgstr ""

#: inc/admin/options/social-profiles.php:53
#: inc/admin/options/social-profiles.php:325
msgid "VK Link"
msgstr ""

#: inc/admin/options/social-profiles.php:57
#: inc/admin/options/social-profiles.php:329
msgid "Flickr Link"
msgstr ""

#: inc/admin/options/social-profiles.php:61
#: inc/admin/options/social-profiles.php:333
msgid "Youtube URL"
msgstr ""

#: inc/admin/options/social-profiles.php:65
#: inc/admin/options/social-profiles.php:337
msgid "Vimeo URL"
msgstr ""

#: inc/admin/options/social-profiles.php:69
#: inc/admin/options/social-profiles.php:341
msgid "Soundcloud URL"
msgstr ""

#: inc/admin/options/social-profiles.php:73
#: inc/admin/options/social-profiles.php:345
msgid "Messenger URL"
msgstr ""

#: inc/admin/options/social-profiles.php:77
#: inc/admin/options/social-profiles.php:349
msgid "WhatsApp URL"
msgstr ""

#: inc/admin/options/social-profiles.php:81
#: inc/admin/options/social-profiles.php:353
msgid "Lastfm URL"
msgstr ""

#: inc/admin/options/social-profiles.php:85
#: inc/admin/options/social-profiles.php:357
msgid "Medium URL"
msgstr ""

#: inc/admin/options/social-profiles.php:89
#: inc/admin/options/social-profiles.php:361
msgid "Github URL"
msgstr ""

#: inc/admin/options/social-profiles.php:93
#: inc/admin/options/social-profiles.php:365
msgid "Bitbucket URL"
msgstr ""

#: inc/admin/options/social-profiles.php:97
#: inc/admin/options/social-profiles.php:369
msgid "Tumblr URL"
msgstr ""

#: inc/admin/options/social-profiles.php:101
#: inc/admin/options/social-profiles.php:373
msgid "Digg URL"
msgstr ""

#: inc/admin/options/social-profiles.php:105
#: inc/admin/options/social-profiles.php:377
msgid "Delicious URL"
msgstr ""

#: inc/admin/options/social-profiles.php:109
#: inc/admin/options/social-profiles.php:381
msgid "Stumbleupon URL"
msgstr ""

#: inc/admin/options/social-profiles.php:113
#: inc/admin/options/social-profiles.php:385
msgid "Mix URL"
msgstr ""

#: inc/admin/options/social-profiles.php:117
#: inc/admin/options/social-profiles.php:389
msgid "Reddit URL"
msgstr ""

#: inc/admin/options/social-profiles.php:121
#: inc/admin/options/social-profiles.php:393
msgid "Dribbble URL"
msgstr ""

#: inc/admin/options/social-profiles.php:125
#: inc/admin/options/social-profiles.php:397
msgid "Flipboard URL"
msgstr ""

#: inc/admin/options/social-profiles.php:129
#: inc/admin/options/social-profiles.php:401
msgid "Blogger URL"
msgstr ""

#: inc/admin/options/social-profiles.php:133
#: inc/admin/options/social-profiles.php:405
msgid "Etsy URL"
msgstr ""

#: inc/admin/options/social-profiles.php:137
#: inc/admin/options/social-profiles.php:409
msgid "Behance URL"
msgstr ""

#: inc/admin/options/social-profiles.php:141
#: inc/admin/options/social-profiles.php:413
msgid "Amazon URL"
msgstr ""

#: inc/admin/options/social-profiles.php:145
#: inc/admin/options/social-profiles.php:417
msgid "Meetup URL"
msgstr ""

#: inc/admin/options/social-profiles.php:149
#: inc/admin/options/social-profiles.php:421
msgid "Mixcloud URL"
msgstr ""

#: inc/admin/options/social-profiles.php:153
#: inc/admin/options/social-profiles.php:425
msgid "Slack URL"
msgstr ""

#: inc/admin/options/social-profiles.php:157
#: inc/admin/options/social-profiles.php:429
msgid "Snapchat URL"
msgstr ""

#: inc/admin/options/social-profiles.php:161
#: inc/admin/options/social-profiles.php:433
msgid "Spotify URL"
msgstr ""

#: inc/admin/options/social-profiles.php:165
#: inc/admin/options/social-profiles.php:437
msgid "Yelp URL"
msgstr ""

#: inc/admin/options/social-profiles.php:169
#: inc/admin/options/social-profiles.php:441
msgid "WordPress URL"
msgstr ""

#: inc/admin/options/social-profiles.php:173
#: inc/admin/options/social-profiles.php:445
msgid "Twitch URL"
msgstr ""

#: inc/admin/options/social-profiles.php:177
#: inc/admin/options/social-profiles.php:449
msgid "Telegram URL"
msgstr ""

#: inc/admin/options/social-profiles.php:181
#: inc/admin/options/social-profiles.php:453
msgid "Bandcamp URL"
msgstr ""

#: inc/admin/options/social-profiles.php:185
#: inc/admin/options/social-profiles.php:457
msgid "Quora URL"
msgstr ""

#: inc/admin/options/social-profiles.php:189
#: inc/admin/options/social-profiles.php:461
msgid "Foursquare URL"
msgstr ""

#: inc/admin/options/social-profiles.php:193
#: inc/admin/options/social-profiles.php:465
msgid "DeviantArt URL"
msgstr ""

#: inc/admin/options/social-profiles.php:197
#: inc/admin/options/social-profiles.php:469
msgid "IMDB URL"
msgstr ""

#: inc/admin/options/social-profiles.php:201
#: inc/admin/options/social-profiles.php:473
msgid "Codepen URL"
msgstr ""

#: inc/admin/options/social-profiles.php:205
#: inc/admin/options/social-profiles.php:477
msgid "JSFiddle URL"
msgstr ""

#: inc/admin/options/social-profiles.php:209
#: inc/admin/options/social-profiles.php:481
msgid "Stack Overflow URL"
msgstr ""

#: inc/admin/options/social-profiles.php:213
#: inc/admin/options/social-profiles.php:485
msgid "Stack Exchange URL"
msgstr ""

#: inc/admin/options/social-profiles.php:217
#: inc/admin/options/social-profiles.php:489
msgid "BuySellAds URL"
msgstr ""

#: inc/admin/options/social-profiles.php:221
#: inc/admin/options/social-profiles.php:493
msgid "500px URL"
msgstr ""

#: inc/admin/options/social-profiles.php:225
#: inc/admin/options/social-profiles.php:497
msgid "Ello URL"
msgstr ""

#: inc/admin/options/social-profiles.php:229
#: inc/admin/options/social-profiles.php:501
msgid "Goodreads URL"
msgstr ""

#: inc/admin/options/social-profiles.php:233
#: inc/admin/options/social-profiles.php:505
msgid "Odnoklassniki URL"
msgstr ""

#: inc/admin/options/social-profiles.php:237
#: inc/admin/options/social-profiles.php:509
msgid "Houzz URL"
msgstr ""

#: inc/admin/options/social-profiles.php:241
#: inc/admin/options/social-profiles.php:513
msgid "Pocket URL"
msgstr ""

#: inc/admin/options/social-profiles.php:245
#: inc/admin/options/social-profiles.php:517
msgid "XING URL"
msgstr ""

#: inc/admin/options/social-profiles.php:249
#: inc/admin/options/social-profiles.php:521
msgid "Google Play URL"
msgstr ""

#: inc/admin/options/social-profiles.php:253
#: inc/admin/options/social-profiles.php:525
msgid "SlideShare URL"
msgstr ""

#: inc/admin/options/social-profiles.php:257
#: inc/admin/options/social-profiles.php:529
msgid "Dropbox URL"
msgstr ""

#: inc/admin/options/social-profiles.php:261
#: inc/admin/options/social-profiles.php:533
msgid "PayPal URL"
msgstr ""

#: inc/admin/options/social-profiles.php:265
#: inc/admin/options/social-profiles.php:537
msgid "Viadeo URL"
msgstr ""

#: inc/admin/options/social-profiles.php:269
#: inc/admin/options/social-profiles.php:541
msgid "Wikipedia URL"
msgstr ""

#: inc/admin/options/social-profiles.php:273
#: inc/admin/options/social-profiles.php:545
msgid "Skype Username"
msgstr ""

#: inc/admin/options/social-profiles.php:277
#: inc/admin/options/social-profiles.php:549
msgid "Email Address"
msgstr ""

#: inc/admin/options/social-profiles.php:281
#: inc/admin/options/social-profiles.php:553
msgid "RSS Feed URL"
msgstr ""

#: inc/admin/options/social-profiles.php:285
msgid "Header Social Buttons"
msgstr ""

#: inc/admin/options/social-profiles.php:289
msgid "Hide Header Social + Search + Login/Logout Buttons"
msgstr ""

#: inc/admin/options/social-profiles.php:289
msgid ""
"If you checked this option, all buttons will disappear from header. There is "
"no any effect from \"Hide Search Button from Header\" and \"Hide Login/"
"Logout Button from Header\" options."
msgstr ""

#: inc/admin/options/social-profiles.php:293
msgid "Hide Search Button from Header"
msgstr ""

#: inc/admin/options/social-profiles.php:293
#: inc/admin/options/social-profiles.php:297
msgid ""
"This option has no effect if you checked the option: \"Hide Header Social + "
"Search + Login/Logout Buttons\""
msgstr ""

#: inc/admin/options/social-profiles.php:297
msgid "Hide Login/Logout Button from Header"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:13
msgid "Upgrade to Pro Version"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:18
msgid "GridMag Pro"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:21
msgid "Do you enjoy GridMag? Upgrade to GridMag Pro now and get:"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:23
msgid "Color Options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:24
msgid "Font Options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:25
msgid "1/2/3/4/5 Columns Options for Posts Grids"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:26
msgid ""
"5 Thumbnail Sizes Options for Posts Grids (2:1/4:3/2:1/3:4 aspect ratios or "
"auto height)"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:27
msgid "Width Change Options for Full Site/Main Content/Sidebar"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:28
msgid "Layout Options for Singular Pages"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:29
msgid "Layout Options for Non-Singular Pages"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:30
msgid "Custom Page Templates / Custom Post Templates"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:31
msgid ""
"Grid Featured Posts Widget (Recent/Categories/Tags/PostIDs based) - with "
"capability to display posts according to Likes/Views/Comments/Dates and more"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:32
msgid ""
"List Featured Posts Widget (Recent/Categories/Tags/PostIDs based) - with "
"capability to display posts according to Likes/Views/Comments/Dates and more"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:33
msgid ""
"Tabbed Widget (Recent/Categories/Tags/PostIDs based) - It can display posts "
"according to Likes/Views/Comments/Dates/... and there are many options."
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:34
msgid ""
"News Ticker (Recent/Categories/Tags/PostIDs based) - It can display posts "
"according to Likes/Views/Comments/Dates/... and there are many options."
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:35
msgid "Custom Settings Panel to Control Options in Each Post"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:36
msgid "Custom Settings Panel to Control Options in Each Page"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:37
msgid ""
"Ability to Control Layout Style/Layout Width/Header Style/Footer Style of "
"each Post/Page"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:38
msgid ""
"Capability to Add Different Header Images for Each Post/Page with Unique "
"Link, Title and Description"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:39
msgid "3 Header Layouts with Width options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:40
msgid "Footer with Layout Options (1/2/3/4/5 columns)"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:41
msgid "Social Profiles Widget and About Me Widget"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:42
msgid "Built-in Posts Views Counter System"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:43
msgid "Built-in Posts Likes System"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:44
msgid "Built-in Infinite Scroll and Load More Button"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:45
msgid "Post Share Buttons with Options - 25+ Social Networks are Supported"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:46
msgid "Related Posts (Categories/Tags/Author/PostIDs based) with Options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:47
msgid "Author Bio Box with Social Buttons - 60+ Social Buttons"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:48
msgid "Ability to add Ads under Post Title and under Post Content"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:49
msgid "Ability to Disable Google Fonts - for faster loading"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:50
msgid "Sticky Menu/Sticky Sidebars with enable/disable capability"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:51
msgid "Advanced Post Navigation with Thumbnails"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:52
msgid "More Widget Areas"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:53
msgid "Built-in Contact Form"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:54
msgid "WooCommerce Support"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:55
msgid "Yoast SEO Breadcrumbs Support"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:56
msgid "Full RTL Support"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:57
msgid "Search Engine Optimized"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:58
msgid "Random Posts Button in Header and Footer"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:59
msgid "More Customizer options"
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:60
msgid "More Features..."
msgstr ""

#: inc/admin/options/upgrade-to-pro.php:62
msgid "Upgrade To GridMag PRO"
msgstr ""

#: inc/functions/other.php:173
msgid "Sticky Post"
msgstr ""

#: inc/functions/post-author-bio-box.php:22
msgid "Author: "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/functions/postmeta.php:18
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: inc/functions/postmeta.php:21
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: used between list items, there is a space
#: inc/functions/postmeta.php:32
msgid "&nbsp;"
msgstr ""

#. translators: 1: list of categories.
#: inc/functions/postmeta.php:35 inc/functions/postmeta.php:63
#, php-format
msgid "<span class=\"gridmag-sr-only\">Posted in </span>%1$s"
msgstr ""

#. translators: used between list items, there is a space
#: inc/functions/postmeta.php:60
msgid ", "
msgstr ""

#: inc/functions/postmeta.php:74
msgid "Author:"
msgstr ""

#: inc/functions/postmeta.php:75
msgid "Published Date:"
msgstr ""

#: inc/functions/postmeta.php:77
msgid "Comments:"
msgstr ""

#. translators: %s: post title
#: inc/functions/postmeta.php:77 inc/functions/postmeta.php:93
#, php-format
msgid "Leave a Comment<span class=\"gridmag-sr-only\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/functions/postmeta.php:79
#, php-format
msgid "Edit<span class=\"gridmag-sr-only\"> %s</span>"
msgstr ""

#. translators: %s: post title
#: inc/functions/postmeta.php:105
#, php-format
msgid "0 Comment<span class=\"gridmag-sr-only\"> on %s</span>"
msgstr ""

#: inc/functions/posts-navigation.php:29 inc/functions/posts-navigation.php:31
msgid "Older posts &rarr;"
msgstr ""

#: inc/functions/posts-navigation.php:29 inc/functions/posts-navigation.php:31
msgid "&larr; Newer posts"
msgstr ""

#: inc/functions/posts-navigation.php:43
msgid "%title &rarr;"
msgstr ""

#: inc/functions/posts-navigation.php:43
msgid "&larr; %title"
msgstr ""

#: inc/functions/social-buttons.php:15 inc/functions/social-buttons.php:152
msgid "Twitter Button"
msgstr ""

#: inc/functions/social-buttons.php:15 inc/functions/social-buttons.php:152
msgid "Twitter"
msgstr ""

#: inc/functions/social-buttons.php:17 inc/functions/social-buttons.php:154
msgid "Facebook Button"
msgstr ""

#: inc/functions/social-buttons.php:17 inc/functions/social-buttons.php:154
msgid "Facebook"
msgstr ""

#: inc/functions/social-buttons.php:19 inc/functions/social-buttons.php:156
msgid "Google Plus Button"
msgstr ""

#: inc/functions/social-buttons.php:19 inc/functions/social-buttons.php:156
msgid "Google Plus"
msgstr ""

#: inc/functions/social-buttons.php:21 inc/functions/social-buttons.php:158
msgid "Pinterest Button"
msgstr ""

#: inc/functions/social-buttons.php:21 inc/functions/social-buttons.php:158
msgid "Pinterest"
msgstr ""

#: inc/functions/social-buttons.php:23 inc/functions/social-buttons.php:160
msgid "Linkedin Button"
msgstr ""

#: inc/functions/social-buttons.php:23 inc/functions/social-buttons.php:160
msgid "Linkedin"
msgstr ""

#: inc/functions/social-buttons.php:25 inc/functions/social-buttons.php:162
msgid "Instagram Button"
msgstr ""

#: inc/functions/social-buttons.php:25 inc/functions/social-buttons.php:162
msgid "Instagram"
msgstr ""

#: inc/functions/social-buttons.php:27 inc/functions/social-buttons.php:164
msgid "Flickr Button"
msgstr ""

#: inc/functions/social-buttons.php:27 inc/functions/social-buttons.php:164
msgid "Flickr"
msgstr ""

#: inc/functions/social-buttons.php:29 inc/functions/social-buttons.php:166
msgid "Youtube Button"
msgstr ""

#: inc/functions/social-buttons.php:29 inc/functions/social-buttons.php:166
msgid "Youtube"
msgstr ""

#: inc/functions/social-buttons.php:31 inc/functions/social-buttons.php:168
msgid "Vimeo Button"
msgstr ""

#: inc/functions/social-buttons.php:31 inc/functions/social-buttons.php:168
msgid "Vimeo"
msgstr ""

#: inc/functions/social-buttons.php:33 inc/functions/social-buttons.php:170
msgid "SoundCloud Button"
msgstr ""

#: inc/functions/social-buttons.php:33 inc/functions/social-buttons.php:170
msgid "SoundCloud"
msgstr ""

#: inc/functions/social-buttons.php:35 inc/functions/social-buttons.php:172
msgid "Messenger Button"
msgstr ""

#: inc/functions/social-buttons.php:35 inc/functions/social-buttons.php:172
msgid "Messenger"
msgstr ""

#: inc/functions/social-buttons.php:37 inc/functions/social-buttons.php:174
msgid "WhatsApp Button"
msgstr ""

#: inc/functions/social-buttons.php:37 inc/functions/social-buttons.php:174
msgid "WhatsApp"
msgstr ""

#: inc/functions/social-buttons.php:39 inc/functions/social-buttons.php:176
msgid "Lastfm Button"
msgstr ""

#: inc/functions/social-buttons.php:39 inc/functions/social-buttons.php:176
msgid "Lastfm"
msgstr ""

#: inc/functions/social-buttons.php:41 inc/functions/social-buttons.php:178
msgid "Medium Button"
msgstr ""

#: inc/functions/social-buttons.php:41 inc/functions/social-buttons.php:178
msgid "Medium"
msgstr ""

#: inc/functions/social-buttons.php:43 inc/functions/social-buttons.php:180
msgid "Github Button"
msgstr ""

#: inc/functions/social-buttons.php:43 inc/functions/social-buttons.php:180
msgid "Github"
msgstr ""

#: inc/functions/social-buttons.php:45 inc/functions/social-buttons.php:182
msgid "Bitbucket Button"
msgstr ""

#: inc/functions/social-buttons.php:45 inc/functions/social-buttons.php:182
msgid "Bitbucket"
msgstr ""

#: inc/functions/social-buttons.php:47 inc/functions/social-buttons.php:184
msgid "Tumblr Button"
msgstr ""

#: inc/functions/social-buttons.php:47 inc/functions/social-buttons.php:184
msgid "Tumblr"
msgstr ""

#: inc/functions/social-buttons.php:49 inc/functions/social-buttons.php:186
msgid "Digg Button"
msgstr ""

#: inc/functions/social-buttons.php:49 inc/functions/social-buttons.php:186
msgid "Digg"
msgstr ""

#: inc/functions/social-buttons.php:51 inc/functions/social-buttons.php:188
msgid "Delicious Button"
msgstr ""

#: inc/functions/social-buttons.php:51 inc/functions/social-buttons.php:188
msgid "Delicious"
msgstr ""

#: inc/functions/social-buttons.php:53 inc/functions/social-buttons.php:190
msgid "Stumbleupon Button"
msgstr ""

#: inc/functions/social-buttons.php:53 inc/functions/social-buttons.php:190
msgid "Stumbleupon"
msgstr ""

#: inc/functions/social-buttons.php:55 inc/functions/social-buttons.php:192
msgid "Mix Button"
msgstr ""

#: inc/functions/social-buttons.php:55 inc/functions/social-buttons.php:192
msgid "Mix"
msgstr ""

#: inc/functions/social-buttons.php:57 inc/functions/social-buttons.php:194
msgid "Reddit Button"
msgstr ""

#: inc/functions/social-buttons.php:57 inc/functions/social-buttons.php:194
msgid "Reddit"
msgstr ""

#: inc/functions/social-buttons.php:59 inc/functions/social-buttons.php:196
msgid "Dribbble Button"
msgstr ""

#: inc/functions/social-buttons.php:59 inc/functions/social-buttons.php:196
msgid "Dribbble"
msgstr ""

#: inc/functions/social-buttons.php:61 inc/functions/social-buttons.php:198
msgid "Flipboard Button"
msgstr ""

#: inc/functions/social-buttons.php:61 inc/functions/social-buttons.php:198
msgid "Flipboard"
msgstr ""

#: inc/functions/social-buttons.php:63 inc/functions/social-buttons.php:200
msgid "Blogger Button"
msgstr ""

#: inc/functions/social-buttons.php:63 inc/functions/social-buttons.php:200
msgid "Blogger"
msgstr ""

#: inc/functions/social-buttons.php:65 inc/functions/social-buttons.php:202
msgid "Etsy Button"
msgstr ""

#: inc/functions/social-buttons.php:65 inc/functions/social-buttons.php:202
msgid "Etsy"
msgstr ""

#: inc/functions/social-buttons.php:67 inc/functions/social-buttons.php:204
msgid "Behance Button"
msgstr ""

#: inc/functions/social-buttons.php:67 inc/functions/social-buttons.php:204
msgid "Behance"
msgstr ""

#: inc/functions/social-buttons.php:69 inc/functions/social-buttons.php:206
msgid "Amazon Button"
msgstr ""

#: inc/functions/social-buttons.php:69 inc/functions/social-buttons.php:206
msgid "Amazon"
msgstr ""

#: inc/functions/social-buttons.php:71 inc/functions/social-buttons.php:208
msgid "Meetup Button"
msgstr ""

#: inc/functions/social-buttons.php:71 inc/functions/social-buttons.php:208
msgid "Meetup"
msgstr ""

#: inc/functions/social-buttons.php:73 inc/functions/social-buttons.php:210
msgid "Mixcloud Button"
msgstr ""

#: inc/functions/social-buttons.php:73 inc/functions/social-buttons.php:210
msgid "Mixcloud"
msgstr ""

#: inc/functions/social-buttons.php:75 inc/functions/social-buttons.php:212
msgid "Slack Button"
msgstr ""

#: inc/functions/social-buttons.php:75 inc/functions/social-buttons.php:212
msgid "Slack"
msgstr ""

#: inc/functions/social-buttons.php:77 inc/functions/social-buttons.php:214
msgid "Snapchat Button"
msgstr ""

#: inc/functions/social-buttons.php:77 inc/functions/social-buttons.php:214
msgid "Snapchat"
msgstr ""

#: inc/functions/social-buttons.php:79 inc/functions/social-buttons.php:216
msgid "Spotify Button"
msgstr ""

#: inc/functions/social-buttons.php:79 inc/functions/social-buttons.php:216
msgid "Spotify"
msgstr ""

#: inc/functions/social-buttons.php:81 inc/functions/social-buttons.php:218
msgid "Yelp Button"
msgstr ""

#: inc/functions/social-buttons.php:81 inc/functions/social-buttons.php:218
msgid "Yelp"
msgstr ""

#: inc/functions/social-buttons.php:83 inc/functions/social-buttons.php:220
msgid "WordPress Button"
msgstr ""

#: inc/functions/social-buttons.php:83 inc/functions/social-buttons.php:220
msgid "WordPress"
msgstr ""

#: inc/functions/social-buttons.php:85 inc/functions/social-buttons.php:222
msgid "Twitch Button"
msgstr ""

#: inc/functions/social-buttons.php:85 inc/functions/social-buttons.php:222
msgid "Twitch"
msgstr ""

#: inc/functions/social-buttons.php:87 inc/functions/social-buttons.php:224
msgid "Telegram Button"
msgstr ""

#: inc/functions/social-buttons.php:87 inc/functions/social-buttons.php:224
msgid "Telegram"
msgstr ""

#: inc/functions/social-buttons.php:89 inc/functions/social-buttons.php:226
msgid "Bandcamp Button"
msgstr ""

#: inc/functions/social-buttons.php:89 inc/functions/social-buttons.php:226
msgid "Bandcamp"
msgstr ""

#: inc/functions/social-buttons.php:91 inc/functions/social-buttons.php:228
msgid "Quora Button"
msgstr ""

#: inc/functions/social-buttons.php:91 inc/functions/social-buttons.php:228
msgid "Quora"
msgstr ""

#: inc/functions/social-buttons.php:93 inc/functions/social-buttons.php:230
msgid "Foursquare Button"
msgstr ""

#: inc/functions/social-buttons.php:93 inc/functions/social-buttons.php:230
msgid "Foursquare"
msgstr ""

#: inc/functions/social-buttons.php:95 inc/functions/social-buttons.php:232
msgid "DeviantArt Button"
msgstr ""

#: inc/functions/social-buttons.php:95 inc/functions/social-buttons.php:232
msgid "DeviantArt"
msgstr ""

#: inc/functions/social-buttons.php:97 inc/functions/social-buttons.php:234
msgid "IMDB Button"
msgstr ""

#: inc/functions/social-buttons.php:97 inc/functions/social-buttons.php:234
msgid "IMDB"
msgstr ""

#: inc/functions/social-buttons.php:99 inc/functions/social-buttons.php:236
msgid "VK Button"
msgstr ""

#: inc/functions/social-buttons.php:99 inc/functions/social-buttons.php:236
msgid "VK"
msgstr ""

#: inc/functions/social-buttons.php:101 inc/functions/social-buttons.php:238
msgid "Codepen Button"
msgstr ""

#: inc/functions/social-buttons.php:101 inc/functions/social-buttons.php:238
msgid "Codepen"
msgstr ""

#: inc/functions/social-buttons.php:103 inc/functions/social-buttons.php:240
msgid "JSFiddle Button"
msgstr ""

#: inc/functions/social-buttons.php:103 inc/functions/social-buttons.php:240
msgid "JSFiddle"
msgstr ""

#: inc/functions/social-buttons.php:105 inc/functions/social-buttons.php:242
msgid "Stack Overflow Button"
msgstr ""

#: inc/functions/social-buttons.php:105 inc/functions/social-buttons.php:242
msgid "Stack Overflow"
msgstr ""

#: inc/functions/social-buttons.php:107 inc/functions/social-buttons.php:244
msgid "Stack Exchange Button"
msgstr ""

#: inc/functions/social-buttons.php:107 inc/functions/social-buttons.php:244
msgid "Stack Exchange"
msgstr ""

#: inc/functions/social-buttons.php:109 inc/functions/social-buttons.php:246
msgid "BuySellAds Button"
msgstr ""

#: inc/functions/social-buttons.php:109 inc/functions/social-buttons.php:246
msgid "BuySellAds"
msgstr ""

#: inc/functions/social-buttons.php:111 inc/functions/social-buttons.php:248
msgid "500px Button"
msgstr ""

#: inc/functions/social-buttons.php:111 inc/functions/social-buttons.php:248
msgid "500px"
msgstr ""

#: inc/functions/social-buttons.php:113 inc/functions/social-buttons.php:250
msgid "Ello Button"
msgstr ""

#: inc/functions/social-buttons.php:113 inc/functions/social-buttons.php:250
msgid "Ello"
msgstr ""

#: inc/functions/social-buttons.php:115 inc/functions/social-buttons.php:252
msgid "Goodreads Button"
msgstr ""

#: inc/functions/social-buttons.php:115 inc/functions/social-buttons.php:252
msgid "Goodreads"
msgstr ""

#: inc/functions/social-buttons.php:117 inc/functions/social-buttons.php:254
msgid "Odnoklassniki Button"
msgstr ""

#: inc/functions/social-buttons.php:117 inc/functions/social-buttons.php:254
msgid "Odnoklassniki"
msgstr ""

#: inc/functions/social-buttons.php:119 inc/functions/social-buttons.php:256
msgid "Houzz Button"
msgstr ""

#: inc/functions/social-buttons.php:119 inc/functions/social-buttons.php:256
msgid "Houzz"
msgstr ""

#: inc/functions/social-buttons.php:121 inc/functions/social-buttons.php:258
msgid "Pocket Button"
msgstr ""

#: inc/functions/social-buttons.php:121 inc/functions/social-buttons.php:258
msgid "Pocket"
msgstr ""

#: inc/functions/social-buttons.php:123 inc/functions/social-buttons.php:260
msgid "XING Button"
msgstr ""

#: inc/functions/social-buttons.php:123 inc/functions/social-buttons.php:260
msgid "XING"
msgstr ""

#: inc/functions/social-buttons.php:125 inc/functions/social-buttons.php:262
msgid "Google Play Button"
msgstr ""

#: inc/functions/social-buttons.php:125 inc/functions/social-buttons.php:262
msgid "Google Play"
msgstr ""

#: inc/functions/social-buttons.php:127 inc/functions/social-buttons.php:264
msgid "SlideShare Button"
msgstr ""

#: inc/functions/social-buttons.php:127 inc/functions/social-buttons.php:264
msgid "SlideShare"
msgstr ""

#: inc/functions/social-buttons.php:129 inc/functions/social-buttons.php:266
msgid "Dropbox Button"
msgstr ""

#: inc/functions/social-buttons.php:129 inc/functions/social-buttons.php:266
msgid "Dropbox"
msgstr ""

#: inc/functions/social-buttons.php:131 inc/functions/social-buttons.php:268
msgid "PayPal Button"
msgstr ""

#: inc/functions/social-buttons.php:131 inc/functions/social-buttons.php:268
msgid "PayPal"
msgstr ""

#: inc/functions/social-buttons.php:133 inc/functions/social-buttons.php:270
msgid "Viadeo Button"
msgstr ""

#: inc/functions/social-buttons.php:133 inc/functions/social-buttons.php:270
msgid "Viadeo"
msgstr ""

#: inc/functions/social-buttons.php:135 inc/functions/social-buttons.php:272
msgid "Wikipedia Button"
msgstr ""

#: inc/functions/social-buttons.php:135 inc/functions/social-buttons.php:272
msgid "Wikipedia"
msgstr ""

#: inc/functions/social-buttons.php:137 inc/functions/social-buttons.php:274
msgid "Skype Button"
msgstr ""

#: inc/functions/social-buttons.php:137 inc/functions/social-buttons.php:274
msgid "Skype"
msgstr ""

#: inc/functions/social-buttons.php:139 inc/functions/social-buttons.php:276
msgid "Email Us Button"
msgstr ""

#: inc/functions/social-buttons.php:139 inc/functions/social-buttons.php:276
msgid "Email Us"
msgstr ""

#: inc/functions/social-buttons.php:141 inc/functions/social-buttons.php:278
msgid "RSS Button"
msgstr ""

#: inc/functions/social-buttons.php:141 inc/functions/social-buttons.php:278
msgid "RSS"
msgstr ""

#: inc/functions/social-buttons.php:142 inc/functions/social-buttons.php:279
msgid "Logout Button"
msgstr ""

#: inc/functions/social-buttons.php:142 inc/functions/social-buttons.php:279
msgid "Logout"
msgstr ""

#: inc/functions/social-buttons.php:142 inc/functions/social-buttons.php:279
msgid "Login / Register Button"
msgstr ""

#: inc/functions/social-buttons.php:142 inc/functions/social-buttons.php:279
msgid "Login / Register"
msgstr ""

#: inc/functions/social-buttons.php:143 inc/functions/social-buttons.php:280
msgid "Search Button"
msgstr ""

#: inc/functions/social-buttons.php:143 inc/functions/social-buttons.php:280
msgid "Search"
msgstr ""

#: inc/functions/widgets-init.php:17
msgid "Header Banner"
msgstr ""

#: inc/functions/widgets-init.php:18
msgid "This sidebar is located on the header of the web page."
msgstr ""

#: inc/functions/widgets-init.php:26
msgid "Main Sidebar"
msgstr ""

#: inc/functions/widgets-init.php:27
msgid "This sidebar is normally located on the left-hand side of web page."
msgstr ""

#: inc/functions/widgets-init.php:35
msgid "Top Full Width Widgets (Default HomePage)"
msgstr ""

#: inc/functions/widgets-init.php:36
msgid ""
"This full-width widget area is located after the header of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/functions/widgets-init.php:44
msgid "Top Full Width Widgets (Everywhere)"
msgstr ""

#: inc/functions/widgets-init.php:45
msgid ""
"This full-width widget area is located after the header of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: inc/functions/widgets-init.php:53
msgid "Bottom Full Width Widgets (Default HomePage)"
msgstr ""

#: inc/functions/widgets-init.php:54
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/functions/widgets-init.php:62
msgid "Bottom Full Width Widgets (Everywhere)"
msgstr ""

#: inc/functions/widgets-init.php:63
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: inc/functions/widgets-init.php:71
msgid "Top Widgets (Default HomePage)"
msgstr ""

#: inc/functions/widgets-init.php:72
msgid ""
"This widget area is located at the top of the main content of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/functions/widgets-init.php:80
msgid "Top Widgets (Everywhere)"
msgstr ""

#: inc/functions/widgets-init.php:81
msgid ""
"This widget area is located at the top of the main content of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: inc/functions/widgets-init.php:89
msgid "Bottom Widgets (Default HomePage)"
msgstr ""

#: inc/functions/widgets-init.php:90
msgid ""
"This widget area is located at the bottom of the main content of your "
"website. Widgets of this widget area are displayed on the default homepage "
"of your website (when you are showing your latest posts on homepage)."
msgstr ""

#: inc/functions/widgets-init.php:98
msgid "Bottom Widgets (Everywhere)"
msgstr ""

#: inc/functions/widgets-init.php:99
msgid ""
"This widget area is located at the bottom of the main content of your "
"website. Widgets of this widget area are displayed on every page of your "
"website."
msgstr ""

#: inc/functions/widgets-init.php:107
msgid "Post Bottom Widgets"
msgstr ""

#: inc/functions/widgets-init.php:108
msgid ""
"This widget area is located at the bottom of single post. before the comments"
msgstr ""

#: inc/functions/widgets-init.php:116
msgid "Footer Top Widgets"
msgstr ""

#: inc/functions/widgets-init.php:117
msgid "This widget area is located on the top of the footer of your website."
msgstr ""

#: inc/functions/widgets-init.php:125
msgid "Footer 1 Widgets"
msgstr ""

#: inc/functions/widgets-init.php:126
msgid "This widget area is the column 1 of the footer of your website."
msgstr ""

#: inc/functions/widgets-init.php:134
msgid "Footer 2 Widgets"
msgstr ""

#: inc/functions/widgets-init.php:135
msgid "This widget area is the column 2 of the footer of your website."
msgstr ""

#: inc/functions/widgets-init.php:143
msgid "Footer 3 Widgets"
msgstr ""

#: inc/functions/widgets-init.php:144
msgid "This widget area is the column 3 of the footer of your website."
msgstr ""

#: inc/functions/widgets-init.php:152
msgid "Footer 4 Widgets"
msgstr ""

#: inc/functions/widgets-init.php:153
msgid "This widget area is the column 4 of the footer of your website."
msgstr ""

#: inc/functions/widgets-init.php:161
msgid "Footer 5 Widgets"
msgstr ""

#: inc/functions/widgets-init.php:162
msgid "This widget area is the column 5 of the footer of your website."
msgstr ""

#: inc/functions/widgets-init.php:170
msgid "Footer Bottom Widgets"
msgstr ""

#: inc/functions/widgets-init.php:171
msgid ""
"This widget area is located on the bottom of the footer of your website."
msgstr ""

#. translators: %s: search query.
#: search.php:25
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:15
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-none.php:17
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:28
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:41
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:47
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. translators: %s: post title.
#: template-parts/content-page.php:54 template-parts/content-page.php:56
#: template-parts/content-single.php:56 template-parts/content-single.php:58
#: template-parts/content.php:20 template-parts/content.php:27
#: template-parts/content.php:35
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:66 template-parts/content-single.php:68
#, php-format
msgid ""
"Continue reading<span class=\"gridmag-sr-only\"> \"%s\"</span> <span class="
"\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-page.php:77 template-parts/content-single.php:79
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:94
#, php-format
msgid "Edit <span class=\"gridmag-sr-only\">%s</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "GridMag"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themesdna.com/gridmag-wordpress-theme/"
msgstr ""

#. Author of the plugin/theme
msgid "ThemesDNA"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themesdna.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width, no sidebar"
msgstr ""
